<?php 

	$expert_lawyer_custom_style = '';

	// Logo Size
	$expert_lawyer_logo_top_padding = get_theme_mod('expert_lawyer_logo_top_padding');
	$expert_lawyer_logo_bottom_padding = get_theme_mod('expert_lawyer_logo_bottom_padding');
	$expert_lawyer_logo_left_padding = get_theme_mod('expert_lawyer_logo_left_padding');
	$expert_lawyer_logo_right_padding = get_theme_mod('expert_lawyer_logo_right_padding');

	if( $expert_lawyer_logo_top_padding != '' || $expert_lawyer_logo_bottom_padding != '' || $expert_lawyer_logo_left_padding != '' || $expert_lawyer_logo_right_padding != ''){
		$expert_lawyer_custom_style .=' .logo {';
			$expert_lawyer_custom_style .=' padding-top: '.esc_attr($expert_lawyer_logo_top_padding).'px; padding-bottom: '.esc_attr($expert_lawyer_logo_bottom_padding).'px; padding-left: '.esc_attr($expert_lawyer_logo_left_padding).'px; padding-right: '.esc_attr($expert_lawyer_logo_right_padding).'px;';
		$expert_lawyer_custom_style .=' }';
	}

	// service section padding
	$expert_lawyer_about_section_padding = get_theme_mod('expert_lawyer_about_section_padding');

	if( $expert_lawyer_about_section_padding != ''){
		$expert_lawyer_custom_style .=' #about_us {';
			$expert_lawyer_custom_style .=' padding-top: '.esc_attr($expert_lawyer_about_section_padding).'px; padding-bottom: '.esc_attr($expert_lawyer_about_section_padding).'px;';
		$expert_lawyer_custom_style .=' }';
	}

	// Site Title Font Size
	$expert_lawyer_site_title_fontsize = get_theme_mod('expert_lawyer_site_title_fontsize');
	if( $expert_lawyer_site_title_fontsize != ''){
		$expert_lawyer_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$expert_lawyer_custom_style .=' font-size: '.esc_attr($expert_lawyer_site_title_fontsize).'px;';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_site_title_color = get_theme_mod('expert_lawyer_site_title_color');
	if ( $expert_lawyer_site_title_color != '') {
		$expert_lawyer_custom_style .=' .logo p.site-title a {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_site_title_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_site_tagline_color = get_theme_mod('expert_lawyer_site_tagline_color');
	if ( $expert_lawyer_site_tagline_color != '') {
		$expert_lawyer_custom_style .=' p.site-description {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_site_tagline_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	// Site Title Font Size
	$expert_lawyer_site_tagline_font_size = get_theme_mod('expert_lawyer_site_tagline_font_size');
	if( $expert_lawyer_site_tagline_font_size != ''){
		$expert_lawyer_custom_style .=' .logo p.site-description {';
			$expert_lawyer_custom_style .=' font-size: '.esc_attr($expert_lawyer_site_tagline_font_size).'px;';
		$expert_lawyer_custom_style .=' }';
	}

	// Copyright padding
	$expert_lawyer_copyright_padding = get_theme_mod('expert_lawyer_copyright_padding');

	if( $expert_lawyer_copyright_padding != ''){
		$expert_lawyer_custom_style .=' .site-info {';
			$expert_lawyer_custom_style .=' padding-top: '.esc_attr($expert_lawyer_copyright_padding).'px; padding-bottom: '.esc_attr($expert_lawyer_copyright_padding).'px;';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_slider_hide_show = get_theme_mod('expert_lawyer_slider_hide_show',false);
	if( $expert_lawyer_slider_hide_show == true){
		$expert_lawyer_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$expert_lawyer_custom_style .=' display:none;';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_copyright_color = get_theme_mod('expert_lawyer_copyright_color');

	if ( $expert_lawyer_copyright_color != '') {
		$expert_lawyer_custom_style .=' .copyright p, .copyright a {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_copyright_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_copyrightbg_color = get_theme_mod('expert_lawyer_copyrightbg_color');

	if ( $expert_lawyer_copyrightbg_color != '') {
		$expert_lawyer_custom_style .=' .copyright {';
			$expert_lawyer_custom_style .=' background-color:'.esc_attr($expert_lawyer_copyrightbg_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	//Topbar color
	$expert_lawyer_topbaricn_color = get_theme_mod('expert_lawyer_topbaricn_color');

	if ( $expert_lawyer_topbaricn_color != '') {
		$expert_lawyer_custom_style .=' .contact-details i {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_topbaricn_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_topbartext_color = get_theme_mod('expert_lawyer_topbartext_color');

	if ( $expert_lawyer_topbartext_color != '') {
		$expert_lawyer_custom_style .=' .contact-details p a {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_topbartext_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_topbarbtn_color = get_theme_mod('expert_lawyer_topbarbtn_color');
	$expert_lawyer_topbarbtnbg_color = get_theme_mod('expert_lawyer_topbarbtnbg_color');

	if ( $expert_lawyer_topbarbtn_color != '') {
		$expert_lawyer_custom_style .=' .app-btn a {';
			$expert_lawyer_custom_style .=' color: '.esc_attr($expert_lawyer_topbarbtn_color).'; background-color: '.esc_attr($expert_lawyer_topbarbtnbg_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_topbarbg_color = get_theme_mod('expert_lawyer_topbarbg_color');

	if ( $expert_lawyer_topbarbg_color != '') {
		$expert_lawyer_custom_style .=' div#contact-section {';
			$expert_lawyer_custom_style .=' background-color:'.esc_attr($expert_lawyer_topbarbg_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_topbarmenu_color = get_theme_mod('expert_lawyer_topbarmenu_color');

	if ( $expert_lawyer_topbarmenu_color != '') {
		$expert_lawyer_custom_style .=' .nav-menu a {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_topbarmenu_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_topbarmenuhvrbg_color = get_theme_mod('expert_lawyer_topbarmenuhvrbg_color');

	if ( $expert_lawyer_topbarmenuhvrbg_color != '') {
		$expert_lawyer_custom_style .=' .nav-menu ul li a:active, .nav-menu ul li a:hover {';
			$expert_lawyer_custom_style .=' background-color:'.esc_attr($expert_lawyer_topbarmenuhvrbg_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_topbarmenubg_color = get_theme_mod('expert_lawyer_topbarmenubg_color');

	if ( $expert_lawyer_topbarmenubg_color != '') {
		$expert_lawyer_custom_style .=' #header {';
			$expert_lawyer_custom_style .=' background-color:'.esc_attr($expert_lawyer_topbarmenubg_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	//Social icon colors
	$expert_lawyer_timeicon_color = get_theme_mod('expert_lawyer_timeicon_color');

	if ( $expert_lawyer_timeicon_color != '') {
		$expert_lawyer_custom_style .=' #top-header .time i {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_timeicon_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_timetext_color = get_theme_mod('expert_lawyer_timetext_color');

	if ( $expert_lawyer_timetext_color != '') {
		$expert_lawyer_custom_style .=' #top-header .time {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_timetext_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_socialicon_color = get_theme_mod('expert_lawyer_socialicon_color');

	if ( $expert_lawyer_socialicon_color != '') {
		$expert_lawyer_custom_style .=' .social-icons i {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_socialicon_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_socialiconbg_color1 = get_theme_mod('expert_lawyer_socialiconbg_color1');
	$expert_lawyer_socialiconbg_color2 = get_theme_mod('expert_lawyer_socialiconbg_color2');

	if ( $expert_lawyer_socialiconbg_color2 != '') {
		$expert_lawyer_custom_style .=' #top-header {';
			$expert_lawyer_custom_style .=' background: linear-gradient(64deg , '.esc_attr($expert_lawyer_socialiconbg_color1).' 40%, '.esc_attr($expert_lawyer_socialiconbg_color2).' 39%);';
		$expert_lawyer_custom_style .=' }';
	}

	//Slider colors
	$expert_lawyer_slidertitle_color = get_theme_mod('expert_lawyer_slidertitle_color');

	if ( $expert_lawyer_slidertitle_color != '') {
		$expert_lawyer_custom_style .=' #slider .inner_carousel h1 {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_slidertitle_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_slidertext_color = get_theme_mod('expert_lawyer_slidertext_color');

	if ( $expert_lawyer_slidertext_color != '') {
		$expert_lawyer_custom_style .=' #slider .inner_carousel p {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_slidertext_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_sliderbtn_color = get_theme_mod('expert_lawyer_sliderbtn_color');
	$expert_lawyer_sliderbtnbdr_color = get_theme_mod('expert_lawyer_sliderbtnbdr_color');

	if ( $expert_lawyer_sliderbtn_color != '') {
		$expert_lawyer_custom_style .=' #slider .read-btn a,#slider .carousel-control-next-icon i, #slider .carousel-control-prev-icon i {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_sliderbtn_color).'; border-color:'.esc_attr($expert_lawyer_sliderbtnbdr_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	//About us colors
	$expert_lawyer_about_color = get_theme_mod('expert_lawyer_about_color');

	if ( $expert_lawyer_about_color != '') {
		$expert_lawyer_custom_style .=' #about_us h2 {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_about_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_abouttext_color = get_theme_mod('expert_lawyer_abouttext_color');

	if ( $expert_lawyer_abouttext_color != '') {
		$expert_lawyer_custom_style .=' #about_us p {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_abouttext_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_aboutbtn_color = get_theme_mod('expert_lawyer_aboutbtn_color');

	if ( $expert_lawyer_aboutbtn_color != '') {
		$expert_lawyer_custom_style .=' #about_us .more-btn a, .article_content .read-btn a {';
			$expert_lawyer_custom_style .=' color:'.esc_attr($expert_lawyer_aboutbtn_color).';';
		$expert_lawyer_custom_style .=' }';
	}

	$expert_lawyer_aboutbtnbg_color = get_theme_mod('expert_lawyer_aboutbtnbg_color');

	if ( $expert_lawyer_aboutbtnbg_color != '') {
		$expert_lawyer_custom_style .=' #about_us .more-btn a, .article_content .read-btn a {';
			$expert_lawyer_custom_style .=' background-color:'.esc_attr($expert_lawyer_aboutbtnbg_color).';';
		$expert_lawyer_custom_style .=' }';
	}